@charset "utf-8";

/*ヘッダー*/
.hdr_img {
	background-image: url("../img_sb/hdr_img.jpg");
}

/*コンテンツ5*/
#cont_5_col_1_2_body {
	margin-top: 0;
}
#cont_5_col_1_2_2,
#cont_5_col_1_2_3 {
	padding-top: calc(20 / 890 * 100%);
}
/* こんてんつ６ マンスリーサポーターの皆さまの声 */
.cont_6_box_txt {
	font-size: 1.7rem;
	line-height: 1.8823em;
	letter-spacing: 0.02em;
}
.cont_6_box_txt em {
	font-weight: 400;
	color: #f0831e;
}
.cont_6_box_txt_btm {
	font-size: 1.7rem;
	line-height: 1.8823em;
	letter-spacing: 0.02em;
	text-align: right;
	margin-top: 1em;
}
/*コンテンツ7*/
#cont_7_main {
	background: url("../img_sb/cont_7_main_bg_pc.jpg") no-repeat center top;
	background-size: min(calc(1420 * var(--pc-rate)), 1420px) auto;
	padding: min(calc(120 * var(--pc-rate)), 120px) 0 0;
}
#cont_7_main_hdr {
	width: min(calc(759 * var(--pc-rate)), calc(50% + 109px));
	margin: 0 0 0 auto;
	background: url("../images/cont_7_main_hdr_bg.jpg") no-repeat left top;
	background-size: cover;
	padding: 3.4rem 0 3.4rem 5.4rem;
}
#cont_7_main_hdr_ttl_cp {
	width: 30.9rem;
	top: auto;
	left: auto;
	right: 0;
	bottom: 0;
	margin-bottom: -1.8rem;
}
#cont_7_main_hdr_ttl {
	font-size: 4rem;
	line-height: calc(53 / 40);
	letter-spacing: 0.06em;
	color: #fff;
}
#cont_7_exp_1 {
	max-width: 1300px;
	margin: 4rem auto 0;
	font-weight: 700;
	padding-left: min(calc(596 * var(--pc-rate)),596px);
	padding-right: 2rem;
}
.cont_7_exp_1_cp {
	font-size: 2rem;
	color: #fff;
	background-color: #e95383;
	padding: 0.3em 0.8em;
	display: inline-block;
	border-radius: 1em;
}
.cont_7_exp_1_txt_1 {
	font-size: 2.2rem;
	line-height: calc(32 / 22);
	margin-top: 0.6em;
}
.cont_7_exp_1_txt_note {
	font-size: 1.4rem;
	margin-top: 0.8em;
}
.cont_7_exp_1_txt_2 {
	font-size: 2rem;
	margin-top: 1.2em;
	text-decoration: underline;
}
.cont_7_exp_2 {
	max-width: 1300px;
	margin: 2.8rem auto 0;
	padding-left: min(calc(552 * var(--pc-rate)),552px);
	padding-right: min(calc(94 * var(--pc-rate)),94px);
}
#cont_7_exp_2_1 {
	width: calc(276 / 654 * 100%);
	height: 100%;
	font-weight: 700;
	font-size: min(calc(22 * var(--vw-rate)), 22px);
	line-height: calc(32 / 22);
	text-align: center;
}
#cont_7_exp_2_2 {
	margin: 0 0 0 min(calc(896 * var(--vw-rate)), 896px);
}
.cont_7_exp_2_2_txt {
	margin-top: calc(124 / 518 * 100%);
	font-weight: 700;
	font-size: min(calc(22 * var(--vw-rate)), 22px);
	line-height: calc(32 / 22);
}
.cont_7_exp_2_2_note {
	margin-top: calc(24 / 340 * 100%);
	font-size: min(calc(14 * var(--vw-rate)), 14px);
	line-height: calc(22 / 14);
}
#cont_7_present {
	padding-top: 4.5rem;
}

/*コンテンツ7　プレゼント説明（スマホショルダー）*/
#cont_7_present_8_hdr::after {
	content: "";
	width: 8.8rem;
	height: 10.2rem;
	position: absolute;
	top: 50%;
	left: 50%;
	background: url("../images/cont_7_present_phonebag_hdr_img.png") no-repeat left top;
	background-size: 100% 100%;
	margin: -5.2rem auto auto -24.5rem;
}
.cont_7_present_8_main {
	width: calc(651 / 896 * 100%);
	background: url("../images/cont_7_present_phonebag_img_1_pc.jpg") no-repeat left top;
	background-size: 100% auto;
	display: flex;
	align-items: center;
}
.cont_7_present_8_txt_r {
	width: calc(340 / 651 * 100%);
	margin-left: calc(320 / 651 * 100%);
	padding: calc(72 / 651 * 100%) 0 calc(202 / 651 * 100%) 0;
}
.cont_7_present_8_txt_r_1 {
	letter-spacing: -0.05em;
}
.cont_7_present_8_txt_r_2 {
	margin-top: 2.6em;
}
.cont_7_present_8_txt_r_3 {
	font-weight: 700;
	font-size: min(calc(15 * var(--vw-rate)),1.5rem);
	margin-top: 0.5em;
}
.cont_7_present_8_img_2 {
	width: calc(396 / 896 * 100%);
	margin-left: calc(-68 / 896 * 100%);
	margin-right: calc(-40 / 896 * 100%);
	margin-top: calc(-16 / 896 * 100%);
}
.cont_7_present_box_link {
	font-weight: 700;
	font-size: min(calc(20 * var(--vw-rate)),2rem);
	margin-top: 1.5em;
	margin-left: 1.5em;
}

/*固定ナビ*/
#fixed_navi {
	width: 114px;
}
@media screen and (max-width:834px) {
	#fixed_navi {
		width: calc(60 / 810 * 100%);
	}
}
/* タブレット修正 */
@media screen and (max-width:834px) {
	.hdr_fv{
		height: calc(100vh - 2.8rem);
		background: url(../images/hdr_fv_img_sp.jpg) no-repeat center top 0px;
		background-size: cover;
	}
		.hdr_present {
			margin: 0 0 24px 0;
		}
		.hdr_entry{
			left: auto;
			right: 0;
			margin-right: calc(32 * var(--pc-rate-tab));
		}
		.hdr_img {
			bottom: -26.666vw;
		}
		#cont_1 {
			padding: 37.6rem 0 11.2rem;
	}
}
@media (min-width: 835px) and (max-width: 1025px) {
		#hdr {
			height: calc(50vh + 200px - 4rem);
		}
		.hdr_fv {
			height: calc(50vh - 4rem);
		}
}
@media screen and (max-width:834px) {

		.hdr_present_img {
			width: 360px;
		}
		.hdr_entry {
			width: 320px;
		}
}
@media screen and (max-width:750px) {

		.hdr_present_img {
			width: 280px;
		}
		.hdr_entry {
			width: 260px;
		}
}
/*  アイテムスライダー　ポップアップ*/
  .mmInner {
    max-width: 740px;
    padding: 50px 50px 0 !important;
  }
  .mmClose {
    position: absolute !important;
    height: 50px !important;
    width: 50px !important;
    top: 15px !important;
    right: 35px !important;
    background: #fff !important;
  }
  .mmClose:before,
  .mmClose:after {
    width: 50% !important;
    height: 2px !important;
    background: #000 !important;
  }
  .mmPrev,
  .mmNext {
    position: absolute !important;
    width: 44px !important;
    height: 44px !important;
    border-radius: 0 !important;
    background: transparent !important;
  }
  .mmPrev {
    left: 0 !important;
  }
  .mmNext {
    right: 0 !important;
  }
  .mmPrev:before,
  .mmNext:before {
    width: 75% !important;
    /* border-width: 2px 0 0 2px !important; */
  }

    /* Youtubeの再生マーク */
        .img_content .item a._youtube:before {
        background: #ff0033;
        border-radius: 50%;
        width: 30%;
        z-index: 2;
    }
        .img_content .item a._youtube:before, 
        .img_content .item a._youtube:after {
        position: absolute;
        content: "";
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        aspect-ratio: 1 / 1;
        pointer-events: none;
    }

        .img_content .item a._youtube:after {
        background: #fff;
        -webkit-clip-path: polygon(0 0, 0% 100%, 100% 54%);
        clip-path: polygon(0 0, 0% 100%, 100% 54%);
        width: calc(12% - 2px);
        height: 12%;
        z-index: 3;
    }
/* アイテムスライド */

  .img_content {
    width: 302px;
    margin-left: 112px;
    position: relative;
		        margin-top: 20px;
  }
  .img_content .item_slide,
  .img_content .item_slide {
    overflow: hidden;
  }
    .img_content .item_slide .item:hover img {
    -webkit-transform: scale(1.1);
            transform: scale(1.1);
  }
    	.img_content .item_slide .item img {
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
       object-fit: cover;
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-transition: 1s cubic-bezier(0.175, 0.885, 0.32, 1.275);
    transition: 1s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  }
    .img_content .sec11_slide3 .item a {
    aspect-ratio: 1/1;
    overflow: hidden;
    cursor: pointer;
    display: block;
  }
  .img_content .item_slide-button-prev,
 .img_content .item_slide-button-next{
    position: absolute;
    z-index: 2;
    top: 50%;
    translate: 0 -50%;
    margin-top: -10px;
    aspect-ratio: 1/1;
    border-radius: 50%;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    width: 36px;
    overflow: hidden;
    background-color: rgba(255, 255, 255, 0.7);
    cursor: pointer;
  }
     .img_content .item_slide-button-prev:before,
   .img_content .item_slide-button-next:before  {
    content: "";
    position: absolute;
    width: 16px;
    height: 16px;
    right: 10px;
    top: 10px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 16px auto;
    background-image: url(./../../202501/img/ico_arrow_w.png);
    -webkit-filter: brightness(1) invert(2);
            filter: brightness(1) invert(2);
  }
  .img_content .item_slide-button-prev:hover:before,
  .img_content .item_slide-button-next:hover:before {
    -webkit-animation: arrow 0.8s;
            animation: arrow 0.8s;
  }
    .img_content .item_slide-button-prev.swiper-button-disabled,
    .img_content .item_slide-button-next.swiper-button-disabled{
    opacity: 0;
  }
  .img_content .item_slide-button-prev{
    left: 2px;
    rotate: 180deg;
  }
    .img_content .item_slide-button-next
   {
    right: 2px;
  }
  .img_content .note {
    margin-top: 5px;
    text-align: right;
    font-size: 14px;
  }
  /* youtubeスライダーサイズ */
.mmWrap[data-mm-type="YouTube_short"] .mmInner {
    max-width: 460px!important;
}
